body
{
	background:url(background.gif);
	/*font-family:Verdana,Arial,Helvetica,sans-serif;*/
	font-family:"Franklin Gothic light",Verdana,sans-serif;
}

iframe
{
	border:0;
}

h2
{
	font-size:24px;
	margin-bottom:1em;
}

h3
{
	font-size:16px;
	margin-bottom:0.5em;
}

div
{
	font-size:12px;
}

small, .small
{
	font-size:10px;
}

a
{
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

#body_outer
{
	text-align:center;
	background: url(shade.png) top center no-repeat;
}

#body
{
	text-align:left;
	width:1125px;
	height:753px;
	margin:auto;
}

#head
{
	width:1125px;
	height:113px;
}

#menu
{
	float:left;
	width:223px;
	height:593px;
}

#menu_head
{
	width:223px;
	height:41px;
}

#menu_head_links
{
	width:223px;
	height:21px;
}

#menu ul
{
	width:223px;
}

#menu li
{
	font-size:12px;
	letter-spacing:1px;
	width:223px;
	height:16px !important;
	margin-bottom:1px;
	line-height:16px;
}

#menu li a
{
	padding-left:30px;
	text-decoration:none;
	display:block;
	width:193px;
}

#brochure_button
{
	margin:20px 0 0 60px;
}

#brochure_button.red {
	background-color: #6F1D1B;
}

#brochure_button.green {
	background-color: #3A6A2C;
}

#brochure_button.blue {
	background-color: #1E4878;
}

#brochure_button.beige {
	background-color: #8F7F47;
}

#brochure_button.brown {
	background-color: #5F3A23;
}

#brochure_button.orange {
	background-color: #983F05;
}

#area_guide_button {
	height: 79px; 
	display: block; 
	width: 154px; 
	margin-left:79px;
}

#area_guide_button.en.red {
	background: url(/images/Download_Area_Guide/Download_Guide_EN_Red.png); 
}

#area_guide_button.en.brown {
	background: url(/images/Download_Area_Guide/Download_Guide_EN_Brown.png); 
}

#area_guide_button.en.blue {
	background: url(/images/Download_Area_Guide/Download_Guide_EN_Blue.png); 
}

#area_guide_button.en.green {
	background: url(/images/Download_Area_Guide/Download_Guide_EN_Green.png); 
}

#area_guide_button.en.beige {
	background: url(/images/Download_Area_Guide/Download_Guide_EN_Beige.png); 
}

#area_guide_button.en.orange {
	background: url(/images/Download_Area_Guide/Download_Guide_EN_Orange.png); 
}

#area_guide_button.de.red {
	background: url(/images/Download_Area_Guide/Download_Guide_Red.png); 
}

#area_guide_button.de.brown {
	background: url(/images/Download_Area_Guide/Download_Guide_Brown.png); 
}

#area_guide_button.de.blue {
	background: url(/images/Download_Area_Guide/Download_Guide_Blue.png); 
}

#area_guide_button.de.green {
	background: url(/images/Download_Area_Guide/Download_Guide_Green.png); 
}

#area_guide_button.de.beige {
	background: url(/images/Download_Area_Guide/Download_Guide_Beige.png); 
}

#area_guide_button.de.orange {
	background: url(/images/Download_Area_Guide/Download_Guide_Orange.png); 
}

#favourite
{
	height:243px;
	margin-top:36px;
	width:230px;
	padding-top:40px;
}

#favourite iframe
{
	width:223px;
	height:230px;
}

#content
{
	/*margin-left:220px;*/
        float: left;
	padding-left:10px;
	padding-top:10px;
	overflow:auto;
	height:583px;
	background:white;
	width:892px;
}

.no_list_style
{
	list-style-type:none;
}

.black
{
	color:black;
}

.higlight_background_and_border
{
	border-width:1px;
	border-style:solid;
	padding:2px 40px 2px 10px;
	font-size:16px;
}

.float_right
{
	float:right;
}

.float_left
{
	float:left;
}

.margin_left_medium
{
	margin-left:20px;
}

.margin_right_small
{
	margin-right:5px;
}

.margin_bottom_medium
{
	margin-bottom:15px;
}

.margin_top_medium
{
	margin-top:15px;
}

.italic
{
	font-style:italic;
}

.default_color
{
	color:black;
}
